Subject: Re: [Fot] Kastner Cup 2015 Host Hotel - Jefferson 500

From: John Styduhar <[email-masked]>
Date: Thu, 13 Nov 2014 21:54:39 -0500

Scott, the block of room reserved for the FOT are already taken, but the
the hotel contact said you could call and reserve additional at the same
price. Thanks

On Thu, Oct 30, 2014 at 3:05 PM, Scott Janzen <[email-masked]> wrote:

> This is to announce the host hotel for the Kastner Cup at the Jefferson
> 500 at
> Summit Point, West Virginia next May 14-17.
> The hotel will be the Hampton Inn Winchester North, on I-81 about 20
> minutes
> from the track, in Winchester, Virginia.  The rate is $83/night - this
> compares favorably to rates typically exceeding $120/night at that time of
> year.
>
> I'd suggest you make your reservations now, as we have a limited room
> block,
> and will also open this up soon to the Triumph street car clubs.  You can
> cancel up until 24 hours before if plans change, with no penalty.  If this
> room block fills up, I hope to be able to expand it, but have also set up a
> block at a Fairfield Inn for the same rate about one mile away.
>
> I'd also like to start getting a head count on who plans to race,
> regardless
> of where you stay.  Please send me an email if you are planning to race.
> [email-masked]
>
> We're going to be posting updated information about the race weekend on
> both
> Kas' site and the FOT site, so please keep an eye on both of them starting
> in
> a few days.
>
> Thanks!
>
> Mention FOT if you call the hotel - the link takes you directly to
> reservations for our room block.
> Hampton Inn, Winchester Va. 540-678-4000
>
>
> http://hamptoninn.hilton.com/en/hp/groups/personalized/W/WNCHHHX-FOT-20150513
> /index.jhtml?WT.mc_id=POG
> <http://hamptoninn.hilton.com/en/hp/groups/personalized/W/WNCHHHX-FOT-20150513/index.jhtml?WT.mc_id=POG>
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Scott Janzen <[email-masked]>
Date: Fri, 14 Nov 2014 09:55:07 -0500

there will be more rooms available by the end of today, once the reservation
system gets updated.  Let me know if you have any problems.
For the rest of you, the supply is truly limited, and it's a $50 discount per
night to what is offered through the registration system without the FOT
affiliation.  Make your reservations now - you can cancel up to 24 hours
before if you don't make it.  Registration link is below.

Triumph owners only, please!  Don't pass this on to your MG friends as we will
run out of rooms!

On Nov 13, 2014, at 9:54 PM, John Styduhar wrote:

Scott, the block of room reserved for the FOT are already taken, but the the
hotel contact said you could call and reserve additional at the same price.
Thanks

On Thu, Oct 30, 2014 at 3:05 PM, Scott Janzen <[email-masked]> wrote:
This is to announce the host hotel for the Kastner Cup at the Jefferson 500
at
Summit Point, West Virginia next May 14-17.
The hotel will be the Hampton Inn Winchester North, on I-81 about 20 minutes
from the track, in Winchester, Virginia.  The rate is $83/night - this
compares favorably to rates typically exceeding $120/night at that time of
year.

I'd suggest you make your reservations now, as we have a limited room block,

I'd also like to start getting a head count on who plans to race, regardless
of where you stay.  Please send me an email if you are planning to race.
[email-masked]

We're going to be posting updated information about the race weekend on both
Kas' site and the FOT site, so please keep an eye on both of them starting in
a few days.

Thanks!